Mailinglist Archive: opensuse (2912 mails)

< Previous Next >
Re: [SLE] Syncing AvantGo with Gnome Pilot in 9.2
  • From: Chuck Stuettgen <cstuettgen@xxxxxxxxxxxxx>
  • Date: Mon, 31 Jan 2005 21:56:37 -0600
  • Message-id: <1107230197.5510.12.camel@xxxxxxxxxxxxxxxxxxxxxx>
On Sat, 2005-01-29 at 22:17 -0800, Preston Crawford wrote:
> Has anyone been able to do this yet? I used to do it in SuSE (I think)
> 8.1, because they included it with the distro. Maybe 8.0. But somewhere
> in there they stopped including the AvantGo conduits. So I used to bring
> in the conduits (the actually library files) manually from another
> distro compiled with the same version of glibc and that would work. It
> was a very hacky way to get the job done, but the only way I could find.
>
> Well, I'm trying to get this going under 9.2 and I notice that it's
> seemingly now included with the distro. Now in 9.2 it includes an rpm
> called libmal. I look it up and it is described as being for AvantGo. I
> look up the website...
>
> http://jasonday.home.att.net/code/libmal/
>
> .... and it says "libmal is really just a convenience library of the
> functions in Tom Whittaker's malsync distribution, along with a few
> wrapper functions."
>
> So what gives? If this is installed functionality, then how do I use it?
> Has anyone gotten this to work?
>
> Preston


I can't help you with Gnome-Pilot, but I am doing it with JPilot.

I installed jpilot-syncmal-0.71.2-1.i386.rpm from jasonday's site
and compat-readline4 from the DVD.

That was all it took for me,,.

HTH.


< Previous Next >
This Thread
  • No further messages